/* ====================================================
    Responsive
==================================================== */
/* Desktop 1200 - up */
@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

/* Normal desktop :992px. (Laptop 14") */
@media (min-width: 992px) and (max-width: 1199px) {
    /* Global */
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
    h6 {
        font-size: 16px;
    }

}

 
/* Tablet device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    /* Global */



    body {
        font-size: 14px;
    }
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 15px;
    }
    p {
        font-size: 14px;
    }

}
@media (max-width: 768px) {


.bg_ani_makl, .bg-image {
    height: 450px;
}
 
.why_opkl_qwe {
    padding: 20px;
}

.immigration_img img {
    height: 250px;
}
.ltn__breadcrumb-inner h1 {
    font-size: 28px;
}
}
 
/* small mobile :320px. */
@media (max-width: 767px) {
    .ltn__testimonial-item-7 {
    height: auto;
}
.ltn__header-4 .ltn__header-middle-area, .ltn__header-5 .ltn__header-middle-area {
    padding-top: 0;
    padding-bottom: 7px;
}
    .ltn__slide-item-2 .slide-title{
            width: 350px;
    }
    .slick-slide-dots-1 .slick-dots {
    bottom: 15px;
    }
    .section-title-area.ltn__section-title-2---.mb-20 {
        padding-top: 40px !important;
    }
    .ltn__slide-item.ltn__slide-item-2 {
    height: 100%;
}
    .amd_privacy {
        padding: 40px 15px 0;
    }
  /*  .ltn__category-item-5{
        height: 270px;
    }*/
    .section-title-area.ltn__section-title-2--- h3 {
        font-size: 22px;
        font-weight: bold;
        line-height: 36px;
    }
    /* Global */
    body {
        font-size: 14px;
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 17px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 14px;
    }
    p {
        font-size: 14px;
    }
    .bghf{
        padding: 35px 5px 35px 5px !important;
      }
      .brfg_oper {
        float: inherit !important;
        margin-top: 0px !important;
    }
    .disjk_opkad {
        padding: 16px;
    }
    .brta_plas p {
        margin-bottom: 0px;
    }
    .brta_plas {
        padding-top: 2px;
    }
    .btn-wrapper {
        /* display: block; */
        margin-top: 20px;
    }
.ltn__slide-item-2 .slide-title{
    font-size: 16px !important;
    line-height: 26px !important;
}
.cfdf{
    margin-bottom: 100px !important;
}
}

